### Property

# GtkSource SearchContext:match-style

#### Declaration

    property match-style: GtkSource.Style [ read, write, construct ]

#### Description [src]

A `GtkSourceStyle`, or `NULL` for theme’s scheme default style.

Type:`GtkSourceStyle`

Getter method | `gtk_source_search_context_get_match_style()`
Setter method | `gtk_source_search_context_set_match_style()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no